@charset "UTF-8";


/* list始まり */







#list_box1 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box2 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box3 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box4 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box5 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box6 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box7 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box8 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box9 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box10 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}

#list_box11 {
	width: 621px;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid #999999;
	background-color: #FFF;
}



#main .list_arrow2 {
	margin-left: 25px;
	height: 25px;
	width: 625px;
	text-align: center;
}


#main .list_box1_in {
	margin: 23px 25px;
}
#main .list_box2_in1 {
	margin-top: 23px;
	margin-left: 23px;
	margin-bottom: 23px;
	float: left;
	width: 250px;
}
#main .list_box2_in2 {
	margin-top: 23px;
	margin-left: 25px;
	margin-bottom: 18px;
	float: left;
	width: 300px;
}

#main .list_box_in_ttl {
	margin-bottom: 10px;
}

#main .list_box_in_word {
	margin-bottom: 5px;
}

#main .list_con	 a{
	display: block;
	width: 625px;
	height: 110px;
	text-decoration: none;
	background: url(../img/list_con.jpg) no-repeat;
	margin-left: 25px;
}
#main .list_con a:hover{ background: url(../img/list_con_on.jpg) no-repeat;}




/* list終わり */

